local fn = _gn(0x563FCB6620523917)
--- regionHash: https://github.com/femga/rdr3_discoveries/tree/master/graphics/minimap/wanted_regions
function Global.MapEnableRegionBlip(regionHash, styleHash)
	return _in2(fn, _ch(regionHash), _ch(styleHash))
end
